
/* Class = "NSButtonCell"; title = "Instaliraj i pokreni ponovo"; ObjectID = "41"; */
"41.title" = "Instaliraj i pokreni ponovo";

/* Class = "NSButtonCell"; title = "Instaliraj i zatvori"; ObjectID = "42"; */
"42.title" = "Instaliraj i zatvori";

/* Class = "NSButtonCell"; title = "Ubuduće preuzmi i instaliraj nadogradnje automatski"; ObjectID = "43"; */
"43.title" = "Ubuduće preuzmi i instaliraj nadogradnje automatski";

/* Class = "NSButtonCell"; title = "Nemoj instalirati"; ObjectID = "44"; */
"44.title" = "Nemoj instalirati";
